clang 8.0.0

Classes | Namespaces | Macros
CommentCommandTraits.h File Reference
`#include "clang/Basic/CommentOptions.h"`
`#include "clang/Basic/LLVM.h"`
`#include "llvm/ADT/SmallVector.h"`
`#include "llvm/ADT/StringRef.h"`
`#include "llvm/Support/Allocator.h"`
`#include "llvm/Support/ErrorHandling.h"`
`#include "clang/AST/CommentCommandList.inc"`
Include dependency graph for CommentCommandTraits.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
struct | clang::comments::CommandInfo
| Information about a single command. More...
class | clang::comments::CommandTraits
| This class provides information about commands that can be used in comments. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::comments

## Macros
#define | COMMENT_COMMAND(NAME) KCI_##NAME,

## Macro Definition Documentation

## ◆ COMMENT_COMMAND

#define COMMENT_COMMAND | ( |  | NAME | ) | KCI_##NAME,

Definition at line 131 of file CommentCommandTraits.h.